Is CA Gen 8.5 compatible with Enterprise COBOL 6.3?

book

Article ID: 143909

calendar_today

Updated On:

Products

CA Gen

Issue/Introduction

Upgrading to Enterprise COBOL 6.3, what maintenance for CA GEN 8.5 is needed?

Environment

Release : 8.5

Component : CA Gen 

Resolution

For Enterprise COBOL, starting with COBOL 5.x and including COBOL 6.3, please apply the following PTFs:

CA GEN HOST ENCYCLOPEDIA (CEG6850) - RO69161
CA GEN IMPLEMENTATION TOOLSET (CEG7850) - RO69163
CA GEN BASE MODULES (COMMON MODULES) (CEHB850) - RO69164

Note that if you only have the Host Encyclopedia (CEG6850) and not the z/OS Implementation Toolset (CEG7850) then do not need to apply RO69163.  And similarly, if you have the z/OS Implementation Toolset and not the Host Encyclopedia, you do not need to apply RO69161.   Only apply for the components you have installed, typically customers do not have both the Host Encyclopedia AND the Implementation Toolset, usually one or the other. 


So, if currently running Enterprise COBOL 5.x or above, all will be fine running Enterprise COBOL 6.3.